@charset "utf-8";
/* CSS Document */


:is(.content,.cUjrmXYTy){width:100%;overflow:hidden;}
:is(.mode01,.czFkPBYaO){ max-width:1366px; margin:1.7% auto; margin-bottom:0; overflow:hidden;}
:is(.mode01,.czFkPBYaO) :is(.lf,.cIIWVtkaY){ max-width:1366px; }



:is(.mode02,.cgAPPNQav){ max-width:1366px;overflow:hidden;  margin:0 auto;}
:is(.mode02,.cgAPPNQav) :is(.lf,.cIIWVtkaY){ width:48.5%; float:left; overflow:hidden;}
:is(.mode02,.cgAPPNQav) :is(.rt,.cOHkdutbH){ width:48.5%; float:right; overflow:hidden;}
:is(.mode03,.cKorNdRvt){ max-width:1366px;overflow:hidden; margin:1.7% auto;}
:is(.mode03,.cKorNdRvt) :is(.lf,.cIIWVtkaY){ width:48.5%; float:left; overflow:hidden;}
:is(.mode03,.cKorNdRvt) :is(.rt,.cOHkdutbH){ width:48.5%; float:right; overflow:hidden;}
:is(.mode04,.cYzYUlKHz){ max-width:1366px;overflow:hidden; margin:0 auto;}
:is(.mode05,.cpjCgnLIz){ max-width:1366px;overflow:hidden; margin:0 auto;}
:is(.mode05_m,.cIRLBKOtI){display:none;}

/*mode01*/
/*图片轮播*/
/*FlexSlider默认样式*/
.Banner{ float:left;}
.Banner .flexslider { width:100%; background: #fff;  position: relative; zoom: 1; overflow:hidden; }
.Banner .flexslider ul li{ list-style:none;height: 0;padding-bottom: 65%;overflow: hidden;*height: auto;*padding-bottom: 0;}
.Banner .flexslider ul li img{ border:none;}
.Banner .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.Banner .loading .flex-viewport {  }
.Banner .flexslider :is(.slides,.cQeqoyKuT) { zoom: 1; width:100%;  padding:0;}
.Banner :is(.carousel,.cDCWgWIUe) li { margin-right: 5px; }
/*icon小点*/
.Banner .flex-control-nav {position: absolute; bottom:6px;font-size:0; right:0;text-align:right;z-index:99;}
.Banner .flex-control-nav li { margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.Banner .flex-control-paging li a {  float:left; width: 17px; height: 17px; display: block;background:url('/releases/20260521000404.7585bbd4/assets/img/65/78/657857fe571350af76a6a377dc1c6560e9de5878.webp') no-repeat; cursor: pointer; }
.Banner .flex-control-paging li a:hover {background:url('/releases/20260521000404.7585bbd4/assets/img/65/78/657857fe571350af76a6a377dc1c6560e9de5878.webp') no-repeat; }
.Banner .flex-control-paging li a.flex-active {background:url('/releases/20260521000404.7585bbd4/assets/img/ca/dc/cadc8fc4ba73cf92bb9d95b63aa761581312f896.webp') no-repeat;}
.Banner :is(.slides,.cQeqoyKuT) h4 a{color:#fff;opacity: 1.0;font-size:14px; text-decoration:none;}
.Banner :is(.slides,.cQeqoyKuT) h4 a:hover{color:#fff;font-size:14px;}
.flex-direction-nav{ display:none;}
.Banner .flexslider ul li>div{position:absolute; bottom:0px; right:0; width:100%;
 height:37px;color:#fff;background:rgba(43,96,171,0.6);line-height:37px;overflow: hidden; text-indent:20px; z-index:9999;}
.Banner .flexslider ul li>div a{ font-size:18px; color:#fff;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:70%;}

:is(.listTitle_02,.cRDIIsWiP){ height:45px; line-height:45px;border-bottom:1px solid #003770; 
margin-bottom:10px; overflow: hidden;}
:is(.title,.cJtAaXwRe){ color:#003770;float: left; height:40px;
line-height:30px; padding:0 20px; padding-left:35px;
font-size: 22px; font-weight: bold;letter-spacing: 2px;}


:is(.xinwen,.cAIGGwiRG) :is(.title,.cJtAaXwRe){background:url('/releases/20260521000404.7585bbd4/assets/img/b4/12/b412ee52bd440ed621096938106ba082c722298d.webp') 0 0 no-repeat;}
:is(.tongzhi,.ccZEazZZM) :is(.title,.cJtAaXwRe){background:url('/releases/20260521000404.7585bbd4/assets/img/ce/1e/ce1e03dd21e8816ce1deee9824e10daf5420b337.webp') 0 0 no-repeat;}
:is(.dangqun,.cIIcTowMm) :is(.title,.cJtAaXwRe){background:url('/releases/20260521000404.7585bbd4/assets/img/fc/fd/fcfd74802fb08ca737eac9e7cec51dce560adc63.webp') 0 0 no-repeat;}
:is(.xuegong,.cHEqvWvOv) :is(.title,.cJtAaXwRe){background:url('/releases/20260521000404.7585bbd4/assets/img/35/aa/35aa0f3b0ab56593236bcf534fc3c27c4e622a12.webp') 0 0 no-repeat;}
:is(.jiangzuo,.cXcODviQY) :is(.title,.cJtAaXwRe){background:url('/releases/20260521000404.7585bbd4/assets/img/d3/c9/d3c938dbdd1c63749e295f3974d3a7cd124dffed.webp') 0 0 no-repeat;}
:is(.xueshu,.cXEFePTdX) :is(.title,.cJtAaXwRe){background:url('/releases/20260521000404.7585bbd4/assets/img/a0/ef/a0eff2338c06d2fcc4d432be3edadb523305905d.webp') 0 0 no-repeat;}
:is(.lianjie,.cllQKvSFm) :is(.title,.cJtAaXwRe){background:url('/releases/20260521000404.7585bbd4/assets/img/ee/3c/ee3c8b9d642a9e8c0589e9e70072206f05e32968.webp') 0 0 no-repeat;}

.Banner{width:466px;}
:is(.xinwen,.cAIGGwiRG){width:450px;padding-left:25px;float:left;}
:is(.tongzhi,.ccZEazZZM){width:400px;padding-left:25px;float:left;}
:is(.dangqun,.cIIcTowMm){width:48%;float:left;}
:is(.xuegong,.cHEqvWvOv){width:48%;float:right;}
:is(.jiangzuo,.cXcODviQY){width:495px;float:left;}
:is(.xueshu,.cXEFePTdX){width:474px;padding-left:55px;float:left;}
:is(.lianjie,.cllQKvSFm){width:290px;float:right;}
:is(.gzh-m,.ckmWepMLn){display:none;}

ul li span:is(.rightDate,.cpGQvOmYQ){ float:right; padding-left:30px;font-size:16px; color:#999999; font-family:'Arial';}

:is(.more,.crxbYeFcQ){ height:30px;line-height:30px; font-size:16px; float:right; padding-right:2px;}
:is(.more,.crxbYeFcQ) a{ color:#003770;}



/*mode02*/
:is(.articleConList02,.cJExlIWXi) ul{ margin-top:0px;height:280px;}
:is(.articleConList02,.cJExlIWXi) ul li{border-bottom:1px #bebebe dashed; line-height:48px; height: 48px;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
:is(.articleConList02,.cJExlIWXi) ul li a{ font-size:16px;line-height:48px;height:48px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}

:is(.articleConList03,.cgiXtCnKn){font-size:16px;}
:is(.articleConList03,.cgiXtCnKn) ul{ margin-top:0px;overflow:hidden;}
:is(.articleConList03,.cgiXtCnKn) :is(.jiangzuo_info,.cSETIMkBk){border-bottom:1px #bebebe dashed; padding:8px 0 15px 0;margin-bottom:10px;}
:is(.articleConList03,.cgiXtCnKn) :is(.no_line,.cXSrJsxZP){border-bottom:0;}
:is(.jiangzuo_info,.cSETIMkBk) ul li{border-bottom:0; line-height:30px;max-height:60px;}
:is(.jiangzuo_info,.cSETIMkBk) ul li span{font-weight:bold;}

:is(.articleConList04,.ckFoGinMH){font-size:1.6em;}
:is(.xueshu_List,.cFSttQQMe) ul li {overflow: hidden;margin:30px 0;
}

:is(.xueshu_List,.cFSttQQMe) ul li :is(.date,.ccojWWruS) {
	width: 73px;
	height: 65px;
	background: url('/releases/20260521000404.7585bbd4/assets/img/77/7e/777e0077693ff7cce9455781b3b1be51b9d33457.webp') no-repeat left top;
	float: left;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 15px;
	margin-top: 5px;
	}
:is(.xueshu_List,.cFSttQQMe) ul li :is(.day,.cvuARNLFF) {
	display: block;
	width: 100%;
	float: left;
	text-align: center;
	color: #963234;
	font-size: 36px;
	line-height: 30px;
	}
:is(.xueshu_List,.cFSttQQMe) ul li :is(.month,.ctNDeyjis) {
	display: block;
	width: 58px;
	float: left;
	text-align: right;
	color: #333;
	font-size: 16px;
	padding-right: 15px;
	line-height: 25px;
	}
:is(.xueshu_List,.cFSttQQMe) ul li :is(.info,.cLNoeFZlu) {
	margin-left:100px; overflow:hidden;padding-right:5px;
}
:is(.xueshu_List,.cFSttQQMe) ul li a {display: block;width:90%;
	 line-height: 20px; height:20px; 
	 font-size: 16px; float: left; 
	 white-space:nowrap;text-overflow:ellipsis;overflow: hidden;
}
:is(.xueshu_List,.cFSttQQMe) :is(.memu,.cQZvzBWCp){display:block;margin-top:32px;margin-bottom:15px;line-height:25px;max-height:60px;float:none;width:100%;font-size: 14px;color:#999;}




:is(.col-btns,.cMHiRZilN) ul{padding-top:1px;}
:is(.col-btns,.cMHiRZilN) ul li{padding-left:60px;font-size:16px;height:50px;line-height:50px;
background:url('/releases/20260521000404.7585bbd4/assets/img/f5/a7/f5a724bfd0b060dc8183cdb3bdce8ebb554bcb4d.webp') 25px center no-repeat;background-color:#B8D9FC;margin-top:18px;}
:is(.col-btns,.cMHiRZilN) ul li:hover{background-color: #95C3F4;}
:is(.col-btns,.cMHiRZilN) ul li a{color:#000;}


:is(.WrapMode04,.cdMxTXmkI){width: 100%;overflow: hidden;background: #ddd;margin:50px 0 0 0;}
:is(.mode04,.cYzYUlKHz){max-width:1336px;margin:40px auto;padding-left:15px;padding-right:15px;overflow:hidden;}
:is(.mode04,.cYzYUlKHz) :is(.lf,.cIIWVtkaY){width:100%;float:left;overflow: hidden;}
:is(.mode04,.cYzYUlKHz) :is(.lf,.cIIWVtkaY) h2{float: left;}
:is(.LinksList,.cfkFDhpGT){font-size:16px;float:left;}
:is(.LinksList,.cfkFDhpGT) li{height:30px;line-height:30px;float: left;padding-right:30px;}
:is(.LinksList,.cfkFDhpGT) li:is(.NomarginRight,.crCfjlmHS){margin-right: 0;}
:is(.LinksList_title,.caLaZBkpn){background:url('/releases/20260521000404.7585bbd4/assets/img/aa/22/aa22e4e6f90bb8f79412b6344f3c3a9f738bced9.webp') 0 0 no-repeat;padding-left:35px;}

:is(.logo_pic0,.cAnjxMAhb){float:left;margin:4px 5px;}
:is(.logo_pic0,.cAnjxMAhb) img{display: block;width:225px;height:117px;border:1px solid #ddd;height:auto;}
:is(.logo_pic,.cWfwZckxf){float:left;margin:4px 5px;}
:is(.logo_pic,.cWfwZckxf) img{display: block;width:100%;border:1px solid #ddd;height:auto;}
:is(.logo_pic1,.cmrtxWqrg){float:left;overflow:hidden;width:256px;}
:is(.logo_pic2,.cuOylMaES){float:left;overflow:hidden;width:276px;}
:is(.logo_pic3,.cmwLlJOmr){float:left;overflow:hidden;width:311px;}
:is(.logo_pic4,.cOVAnKIms){float:left;overflow:hidden;width:286px;}

@media screen  and (max-width:1400px) {
	:is(.mode01,.czFkPBYaO),:is(.mode02,.cgAPPNQav),:is(.mode03,.cKorNdRvt),:is(.mode04,.cYzYUlKHz),:is(.mode05,.cpjCgnLIz){width: 1200px;}
	:is(.listTitle_02,.cRDIIsWiP){margin-bottom:5px;}
	:is(.articleConList02,.cJExlIWXi) ul{ margin-top:0px;height:260px;}
	:is(.articleConList02,.cJExlIWXi) ul li{line-height:45px; height: 45px;}
	:is(.articleConList02,.cJExlIWXi) ul li a{line-height:45px;height:45px;}

	.Banner{width:35%;float:left;}
	:is(.xinwen,.cAIGGwiRG){width:33%;padding-left:1%;}
	:is(.tongzhi,.ccZEazZZM){width:30%;padding-left:1%;}
	:is(.jiangzuo,.cXcODviQY){width:440px;float:left;}
	:is(.xueshu,.cXEFePTdX){width:435px;padding-left:40px;float:left;}
	:is(.lianjie,.cllQKvSFm){width:240px;float:right;}
	

	:is(.logo_pic0,.cAnjxMAhb) img{width:197px;}
	:is(.logo_pic1,.cmrtxWqrg){width:224px;}
	:is(.logo_pic2,.cuOylMaES){width:242px;}
	:is(.logo_pic3,.cmwLlJOmr){width:273px;}
	:is(.logo_pic4,.cOVAnKIms){width:251px;}
}

@media screen  and (max-width:1280px) {
	:is(.mode01,.czFkPBYaO),:is(.mode02,.cgAPPNQav),:is(.mode03,.cKorNdRvt),:is(.mode04,.cYzYUlKHz),:is(.mode05,.cpjCgnLIz){width: 960px;}
	.Banner{width:50%;float:left;}
	:is(.xinwen,.cAIGGwiRG){width:47%;padding-left:3%;}
	:is(.xinwen,.cAIGGwiRG) :is(.articleConList02,.cJExlIWXi) ul{margin-top:20px;}
	:is(.tongzhi,.ccZEazZZM){width:100%;margin:15px 0;padding-left:0;}
	:is(.listTitle_01,.ciwNXTZal){padding-left: 0;}
	:is(.listTitle_01,.ciwNXTZal) :is(.title,.cJtAaXwRe){font-size: 24px;}
	:is(.listTitle_02,.cRDIIsWiP) :is(.title,.cJtAaXwRe){font-size: 24px;}
	:is(.jiangzuo,.cXcODviQY){width:360px;float:left;}
	:is(.xueshu,.cXEFePTdX){width:360px;padding-left:20px;float:left;}
	:is(.lianjie,.cllQKvSFm){width:200px;float:right;}

	:is(.logo_pic0,.cAnjxMAhb) img{width:156px;}
	:is(.logo_pic1,.cmrtxWqrg){width:179px;}
	:is(.logo_pic2,.cuOylMaES){width:193px;}
	:is(.logo_pic3,.cmwLlJOmr){width:218px;}
	:is(.logo_pic4,.cOVAnKIms){width:200px;}
}
@media screen and (max-width:1000px){
       .Banner,:is(.articleConList,.cbdCNZwKx){ float:none; width:100%;}
	   	   .Banner{ margin-bottom:20px;}
	   :is(.listTitle_01,.ciwNXTZal),:is(.articleConList,.cbdCNZwKx) :is(.firstNews,.cQnghUZBT),:is(.articleConList,.cbdCNZwKx) ul{ padding-left:4%;}
       
       :is(.listTitle_01,.ciwNXTZal) :is(.title,.cJtAaXwRe){font-size: 22px;}
	:is(.listTitle_02,.cRDIIsWiP) :is(.title,.cJtAaXwRe){font-size: 22px;}
	:is(.mode01,.czFkPBYaO),:is(.mode02,.cgAPPNQav),:is(.mode03,.cKorNdRvt),:is(.mode04,.cYzYUlKHz){width:94%;}
	:is(.mode05,.cpjCgnLIz){display:none;}
	:is(.mode05_m,.cIRLBKOtI){display:block;width:94%;margin:30px auto;}
	:is(.mode01,.czFkPBYaO){margin-top:15px;}
	:is(.xinwen,.cAIGGwiRG){width:100%;padding-left:0%;}
	:is(.dangqun,.cIIcTowMm){width:100%;}
	:is(.xuegong,.cHEqvWvOv){width:100%;margin-top:15px;}
	:is(.jiangzuo,.cXcODviQY){width:100%;float:left;}
	:is(.articleConList03,.cgiXtCnKn) :is(.no_line,.cXSrJsxZP){border-bottom:1px #bebebe dashed;margin-bottom:30px;}
	:is(.xueshu,.cXEFePTdX){width:100%;padding-left:0;float:right;}
	:is(.lianjie,.cllQKvSFm){width:100%;float:left;}
	
	:is(.gzh-m,.ckmWepMLn){display:block;}
	:is(.articleConList02,.cJExlIWXi) ul{height:auto;padding-bottom:10px;}
	
	:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic0,.cAnjxMAhb) {margin-bottom:0;}
	:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic0,.cAnjxMAhb) img{width:225px;}
	:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic1,.cmrtxWqrg){width:256px;}
	:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic2,.cuOylMaES){width:276px;}
	:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic3,.cmwLlJOmr){width:311px;}
	:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic4,.cOVAnKIms){width:286px;}
}

@media screen and (max-width: 900px) {


 }


@media screen and (max-width: 800px) {
       
	   :is(.articleConList02,.cJExlIWXi) ul li a,ul li span:is(.rightDate,.cpGQvOmYQ){font-size: 14px;}

	   :is(.mode01,.czFkPBYaO) :is(.lf,.cIIWVtkaY){ width:100%; float:none;}
	   :is(.mode01,.czFkPBYaO) :is(.rt,.cOHkdutbH){ width:100%; float:none; margin-top:3%;}
	   :is(.mode02,.cgAPPNQav) :is(.lf,.cIIWVtkaY),:is(.mode03,.cKorNdRvt) :is(.lf,.cIIWVtkaY),:is(.mode02,.cgAPPNQav) :is(.rt,.cOHkdutbH),:is(.mode03,.cKorNdRvt) :is(.rt,.cOHkdutbH){ float:none; width:100%;}
	   :is(.mode03,.cKorNdRvt) :is(.rt,.cOHkdutbH),:is(.mode02,.cgAPPNQav) :is(.rt,.cOHkdutbH){ margin-top:2%;}
	  
}


@media screen  and (max-width:640px) {
         .articleList02 ul.newsImg{ }
		 :is(.articleList02,.cahGAphRg) dl:is(.hotnewsList,.cZNeQuCVP) dd{ float:none; width:100%;}
		 :is(.information,.cpfcHuVFj) ul li{ float:none; width:auto; margin-right:0;}
		 :is(.articleList02,.cahGAphRg) ul:is(.newsImg,.cnPaxvAAP) li{ width:100%; margin-right:0; margin-bottom:3%;}
		:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic0,.cAnjxMAhb){width:100%;margin:4px auto;}
		:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic0,.cAnjxMAhb) img{width:99%;}
		:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic1,.cmrtxWqrg){width:100%;margin:4px auto;}
		:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic2,.cuOylMaES){width:100%;margin:4px auto;}
		:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic3,.cmwLlJOmr){width:100%;margin:4px auto;}
		:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic4,.cOVAnKIms){width:100%;margin:4px auto;}
		:is(.mode05_m,.cIRLBKOtI) :is(.logo_pic,.cWfwZckxf){width:100%;margin:4px auto;}
		:is(.logo_pic,.cWfwZckxf) img{display: block;width:99%;}
}

@media screen  and (max-width:520px) {


}

@media screen and (max-width:480px){
	ul li span:is(.rightDate,.cpGQvOmYQ){padding-left:0px;}

}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
